<?php
namespace Root\Core\Helper;

use Ramsey\Uuid\Uuid;

class UuidHelper
{
    public static function generate(): string
    {
        return Uuid::uuid4()->toString();
    }

    public static function isValid(string $uuid): bool
    {
        return Uuid::isValid($uuid);
    }
}
